a{
    color: #29abe2;
    text-decoration: none;
}

a:hover{
    color: #042d48;
    text-decoration: underline;
}


.issueArticle .meta .authors a{
    color: #666666;
}

.issueArticle .meta .authors a:hover{
    color: #042d48;
}

.head h2 {
    font-weight: bold;
}

.mainMenu .menu {
    background: #042d5a none repeat
}
#navbarWrapper.floating {
    background: #042d5a none repeat scroll 0 0
}

nav.navbar {
    background: #dc8153 none repeat scroll 0 0
}